Warning after upgrade to 5.0.2

Dear all,
after the upgrade to 5.0.2 I get the following warning
Die LDAP-Schema-Validierung ist mit den folgenden Fehlern oder Warnungen fehlgeschlagen:
/etc/ldap/slapd.conf: line 176: rootdn is always granted unlimited privileges.

How can this be resolved? Thanks in advance.

Best regards,
KaBi

1 Like

Look here

Heiko

Better look here:
Article

Hallo Heiko,
Ich habe das so gemacht.

AXEL

I tried but:
Running join scripts failed! *


  • Message: The given joinscript ‘/usr/lib/univention-install/BR,’ does not exists
    installierte Version ist 5.0-2 errata556.
    But the warning disappeared after running 92univention-fetchmail-schema from UCM Domänenbeitritt
Mastodon